
using Godot;

namespace Rokojori
{  
  [GlobalClass]
  public partial class PlayParticles:Action
  {
    [Export]
    public GpuParticles3D particles3D;

    protected override void _OnTrigger()
    {
      particles3D.Restart();
    }
  }
}